
/* Class = "NSTableColumn"; headerCell.title = "Extension"; ObjectID = "0xD-5n-bKs"; */
"0xD-5n-bKs.headerCell.title" = "Extension";

/* Class = "NSTableColumn"; headerCell.title = "Value"; ObjectID = "Nc1-l7-hpa"; */
"Nc1-l7-hpa.headerCell.title" = "Valeur";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "TDf-iN-Bnt"; */
"TDf-iN-Bnt.headerCell.title" = "Nom";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "cYE-VW-gvq"; */
"cYE-VW-gvq.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "gF7-18-9li"; */
"gF7-18-9li.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Custom Cloud Server Upload Headers:"; ObjectID = "ogA-xZ-zxI"; */
"ogA-xZ-zxI.title" = "En-têtes de téléversement de serveur de nuage personnalisé :";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "teq-up-3tc"; */
"teq-up-3tc.title" = "Text Cell";
